%% Default configuration for all Prologin documents types
\ProvidesPackage{prologin-std}

%% Inputs / UTF8
\RequirePackage[utf8]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage{textcomp}

%% Load babel (french at the end so it has a higher priority)
\RequirePackage[english,french]{babel}

%% Default font
\RequirePackage{dejavu}
\RequirePackage{setspace}
\onehalfspacing

%% Define the year of the edition
\newcommand{\edition}[1]{\def\editionyear{#1}}
\edition{none}
\endinput
